/*****************************************************************************
*	Mobile Nav - Collapsed
*******************************************************************************/

/*** Mobile Nav - Shows as a narrow line ***/

.menu-collapser {
	position: relative;
	color: #F29400;
	width: 100%;
	height: 45px;
	line-height: 45px;
	font-size: 16px;
	padding: 0 8px;
	background: none !important;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;

}
/*** Mobile Nav - Small square with 3 lines (navicon) ***/

.collapse-button {
	position: absolute;
	right: 8px;
	top: 50%;
	width: 40px;
	background-color: #F29400;
	border-radius: 4px 4px 4px 4px;
	color: #FFFFFF;
	padding: 7px 10px;
	cursor: pointer;
	font-size: 14px;
	text-align: center;
	transform: translate(0, -50%);
	-o-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	-moz-transform: translate(0, -50%);
	-webkit-transform: translate(0, -50%);
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box
}
.collapse-button:hover, .collapse-button:focus {
	background-image: none;
	background-color: #000000;
	color: #FFF!important;
}
.collapse-button .icon-bar {
	background-color: #F5F5F5;
	border-radius: 1px 1px 1px 1px;
	box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
	display: block;
	height: 2px;
	width: 18px;
	margin: 2px 0;
}

.main-nav ul.nav.collapsed {
position: relative;

}

/*** First Level Items - Grey Panel ***/
.main-nav ul.nav.collapsed li > ul {display: none;position: static;padding-left:20px!important; padding-right:20px!important; padding-top:10px!important; background-color: none;}	
.main-nav ul.nav.collapsed li {display: block;width: 100%!important;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;background-color: #fffá;}
.main-nav ul.nav.collapsed > li {border-right: none!important;margin-bottom: 0px!important;margin-top: 0px!important;padding-left: 0px!important;padding-right: 0px!important;}
.main-nav ul.nav.collapsed li a {
	display: block;
	border-bottom: 1px solid rgba(0, 0, 0, 0.075);
	box-sizing: border-box;-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	padding-top:15px!important;
	padding-bottom:15px!important;
	text-align:left!important;
	padding-left:20px; 
	padding-right:10px;
	width:100%!important;
	height: 45px!important;
	background: #fff !important;
	color: #000 !important;
}
.main-nav ul.nav.collapsed li a:hover {color:#F8B334;border-bottom: 1px solid rgba(0, 0, 0, 0.075);}
.main-nav ul.nav.collapsed li:hover {border:none!important; }
.main-nav ul.nav.collapsed li .sub-collapser{
width: 60px!important;
height: 24px!important;
background: rgba(0, 0, 0, 0.9)!important;
text-align: center!important;
top: 0!important;
left:auto!important;
bottom: 0px!important;
right:0px!important;
padding: 10px;
border-bottom: 1px solid white;
}
.main-nav ul.nav.collapsed li .sub-collapser > h2 {  margin-top:20px!important;margin-bottom:20px!important;bottom: 0px!important;}
.main-nav ul.nav.collapsed li .sub-collapser:before { margin-right: 0em!important;}	
.main-nav ul.nav.collapsed li a h2 {margin-top:0px!important;margin-bottom:0px!important;float:left;font-size:20px!important;line-height:20px;}
.main-nav .nav.collapsed li.nav-path-selected {border:none!important;}
.main-nav .nav.collapsed li.nav-path-selected a{color:#F8B334;}

/*** Second Level Items - Red Panel ***/
.main-nav ul.nav.collapsed li ul li{display:list-item!important;height: auto!important;border: none!important;}
.main-nav ul.nav.collapsed li ul li.nav-path-selected{border-bottom: 1px dotted #ffffff!important;}
.main-nav ul.nav.collapsed li ul li a {


}
.main-nav ul.nav.collapsed li ul li.nav-path-selected a{color:#3a3933!important;}
.main-nav ul.nav.collapsed li ul li a:hover {border-bottom: 1px dotted #ffffff;}
.main-nav ul.nav.collapsed li ul li a h2 {display:none!important;}/*** No Third level Nav***/





